@charset "UTF-8";
/*Links*/
a:link {
	color: #800001;
	text-decoration: none;
	margin:0;
	padding:0;
}

.a:link {
	color: #800001;
	text-decoration: none;
	margin:0;
	padding:0;
	
}

a:visited {
	color: #800001;
	text-decoration: none;
	margin:0;
	padding:0;

}
a:hover {
	color: #800001;
	text-decoration: underline;
	margin:0;
	padding:0;
	
}
a:active {
	color: #800001;
	text-decoration: underline;
	margin:0;
	padding:0;
	
}

v:link {
	color:#800001;
	text-decoration:underline;
	margin:0;
	padding:0;
	
}
/*End of Links */


#footright a:link {color: #fff;}
#footright a:visited {color: #fff;}
#footright a:hover {color: #fff;}
#footright a:focus {color: #fff;}
#footright a:active {color: #fff;}